familyname=TCS Tx series decoders
manufacturer=Train Control Systems
definitionSource=JMRI
CV=49,"Forward light F0F effect generatedEffetti Funz.Luci (in avanti)"
CV=49,","Function on when loco going forward","Function on when loco going forwardFunzione on in marcia avanti","Function on when loco going reverse","Function on when loco going reverseFunzione on in marcia indietro","Function on when loco forward and FL on","Function on when loco forward and FL onFunzione On se loco in avanti e Luci On","Function on when loco reverse and FL on","Function on when loco reverse and FL onFunzione On se loco in retro e Luci On"Forward light F0F behaviorComportamento Funz.Luci (in avanti)"
CV=50,"Reverse light F0R effect generatedEffetti Funz.Luci (in retro)"
CV=50,","Function on when loco going forward","Function on when loco going forwardFunzione on in marcia avanti","Function on when loco going reverse","Function on when loco going reverseFunzione on in marcia indietro","Function on when loco forward and FL on","Function on when loco forward and FL onFunzione On se loco in avanti e Luci On","Function on when loco reverse and FL on","Function on when loco reverse and FL onFunzione On se loco in retro e Luci On"Reverse light F0R behaviorComportamento Funz.Luci (in avanti)"
CV=51,"Function 1 effect generatedEffetti Funzione 1"
CV=51,","Function on when loco going forward","Function on when loco going forwardFunzione on in marcia avanti","Function on when loco going reverse","Function on when loco going reverseFunzione on in marcia indietro","Function on when loco forward and FL on","Function on when loco forward and FL onFunzione On se loco in avanti e Luci On","Function on when loco reverse and FL on","Function on when loco reverse and FL onFunzione On se loco in retro e Luci On"Function 1 behaviorComportamento Funzione 1"
CV=52,"Function 2 effect generatedEffetti Funzione 2"
CV=52,","Function on when loco going forward","Function on when loco going forwardFunzione on in marcia avanti","Function on when loco going reverse","Function on when loco going reverseFunzione on in marcia indietro","Function on when loco forward and FL on","Function on when loco forward and FL onFunzione On se loco in avanti e Luci On","Function on when loco reverse and FL on","Function on when loco reverse and FL onFunzione On se loco in retro e Luci On"Function 2 behaviorComportamento Funzione 2"
CV=53,"Function 3 effect generatedEffetti Funzione 3"
CV=53,","Function on when loco going forward","Function on when loco going forwardFunzione on in marcia avanti","Function on when loco going reverse","Function on when loco going reverseFunzione on in marcia indietro","Function on when loco forward and FL on","Function on when loco forward and FL onFunzione On se loco in avanti e Luci On","Function on when loco reverse and FL on","Function on when loco reverse and FL onFunzione On se loco in retro e Luci On"Function 3 behaviorComportamento Funzione 3"
CV=56,"Dither frequencyFrequenza Oscillazione(CV56)"
CV=57,"Dither amplitudeTensione Oscillazione(CV57)"
CV=59,"Mars and Gyralite modulation frequencyModulazione Frequenza Mars e Gyralite"
CV=60,"Time between Mars and Gyralite modulationsIntervallo tra Modulazione Mars e Gyralite"
CV=61,"Functions in analog modeFunzioni in Analogico"
CV=61,"Dim opposite lightingSmorzamento luci opposte"
CV=33,"FL(f) controls output 1Luci (in avanti) controlla uscita 1"
CV=33,"FL(f) controls output 2Luci (in avanti) controlla uscita 2"
CV=33,"FL(f) controls output 3Luci (in avanti) controlla uscita 3"
CV=33,"FL(f) controls output 4Luci (in avanti) controlla uscita 4"
CV=33,"FL(f) controls output 5Luci (in avanti) controlla uscita 5"
CV=33,"FL(f) controls output 6Luci (in avanti) controlla uscita 6"
CV=33,"FL(f) controls output 7Luci (in avanti) controlla uscita 7"
CV=33,"FL(f) controls output 8Luci (in avanti) controlla uscita 8"
CV=34,"FL(r) controls output 1Luci (in retro) controlla uscita 1"
CV=34,"FL(r) controls output 2Luci (in retro) controlla uscita 2"
CV=34,"FL(r) controls output 3Luci (in retro) controlla uscita 3"
CV=34,"FL(r) controls output 4Luci (in retro) controlla uscita 4"
CV=34,"FL(r) controls output 5Luci (in retro) controlla uscita 5"
CV=34,"FL(r) controls output 6Luci (in retro) controlla uscita 6"
CV=34,"FL(r) controls output 7Luci (in retro) controlla uscita 7"
CV=34,"FL(r) controls output 8Luci (in retro) controlla uscita 8"
CV=35,"F1 controls output 1F1 controlla uscita 1"
CV=35,"F1 controls output 2F1 controlla uscita 2"
CV=35,"F1 controls output 3F1 controlla uscita 3"
CV=35,"F1 controls output 4F1 controlla uscita 4"
CV=35,"F1 controls output 5F1 controlla uscita 5"
CV=35,"F1 controls output 6F1 controlla uscita 6"
CV=35,"F1 controls output 7F1 controlla uscita 7"
CV=35,"F1 controls output 8F1 controlla uscita 8"
CV=36,"F2 controls output 1F2 controlla uscita 1"
CV=36,"F2 controls output 2F2 controlla uscita 2"
CV=36,"F2 controls output 3F2 controlla uscita 3"
CV=36,"F2 controls output 4F2 controlla uscita 4"
CV=36,"F2 controls output 5F2 controlla uscita 5"
CV=36,"F2 controls output 6F2 controlla uscita 6"
CV=36,"F2 controls output 7F2 controlla uscita 7"
CV=36,"F2 controls output 8F2 controlla uscita 8"
CV=37,"F3 controls output 1F3 controlla uscita 1"
CV=37,"F3 controls output 2F3 controlla uscita 2"
CV=37,"F3 controls output 3F3 controlla uscita 3"
CV=37,"F3 controls output 4F3 controlla uscita 4"
CV=37,"F3 controls output 5F3 controlla uscita 5"
CV=37,"F3 controls output 6F3 controlla uscita 6"
CV=37,"F3 controls output 7F3 controlla uscita 7"
CV=37,"F3 controls output 8F3 controlla uscita 8"
CV=38,"F4 controls output 4F4 controlla uscita 4"
CV=38,"F4 controls output 5F4 controlla uscita 5"
CV=38,"F4 controls output 6F4 controlla uscita 6"
CV=38,"F4 controls output 7F4 controlla uscita 7"
CV=38,"F4 controls output 8F4 controlla uscita 8"
CV=38,"F4 controls output 9F4 controlla uscita 9"
CV=38,"F4 controls output 10F4 controlla uscita 10"
CV=38,"F4 controls output 11F4 controlla uscita 11"
CV=39,"F5 controls output 4F5 controlla uscita 4"
CV=39,"F5 controls output 5F5 controlla uscita 5"
CV=39,"F5 controls output 6F5 controlla uscita 6"
CV=39,"F5 controls output 7F5 controlla uscita 7"
CV=39,"F5 controls output 8F5 controlla uscita 8"
CV=39,"F5 controls output 9F5 controlla uscita 9"
CV=39,"F5 controls output 10F5 controlla uscita 10"
CV=39,"F5 controls output 11F5 controlla uscita 11"
CV=40,"F6 controls output 4F6 controlla uscita 4"
CV=40,"F6 controls output 5F6 controlla uscita 5"
CV=40,"F6 controls output 6F6 controlla uscita 6"
CV=40,"F6 controls output 7F6 controlla uscita 7"
CV=40,"F6 controls output 8F6 controlla uscita 8"
CV=40,"F6 controls output 9F6 controlla uscita 9"
CV=40,"F6 controls output 10F6 controlla uscita 10"
CV=40,"F6 controls output 11F6 controlla uscita 11"
CV=41,"F7 controls output 4F7 controlla uscita 4"
CV=41,"F7 controls output 5F7 controlla uscita 5"
CV=41,"F7 controls output 6F7 controlla uscita 6"
CV=41,"F7 controls output 7F7 controlla uscita 7"
CV=41,"F7 controls output 8F7 controlla uscita 8"
CV=41,"F7 controls output 9F7 controlla uscita 9"
CV=41,"F7 controls output 10F7 controlla uscita 10"
CV=41,"F7 controls output 11F7 controlla uscita 11"
CV=42,"F8 controls output 4F8 controlla uscita 4"
CV=42,"F8 controls output 5F8 controlla uscita 5"
CV=42,"F8 controls output 6F8 controlla uscita 6"
CV=42,"F8 controls output 7F8 controlla uscita 7"
CV=42,"F8 controls output 8F8 controlla uscita 8"
CV=42,"F8 controls output 9F8 controlla uscita 9"
CV=42,"F8 controls output 10F8 controlla uscita 10"
CV=42,"F8 controls output 11F8 controlla uscita 11"
CV=43,"F9 controls output 7F9 controlla uscita 7"
CV=43,"F9 controls output 8F9 controlla uscita 8"
CV=43,"F9 controls output 9F9 controlla uscita 9"
CV=43,"F9 controls output 10F9 controlla uscita 10"
CV=43,"F9 controls output 11F9 controlla uscita 11"
CV=43,"F9 controls output 12F9 controlla uscita 12"
CV=43,"F9 controls output 13F9 controlla uscita 13"
CV=43,"F9 controls output 14F9 controlla uscita 14"
CV=44,"F10 controls output 7F10 controlla uscita 7"
CV=44,"F10 controls output 8F10 controlla uscita 8"
CV=44,"F10 controls output 9F10 controlla uscita 9"
CV=44,"F10 controls output 10F10 controlla uscita 10"
CV=44,"F10 controls output 11F10 controlla uscita 11"
CV=44,"F10 controls output 12F10 controlla uscita 12"
CV=44,"F10 controls output 13F10 controlla uscita 13"
CV=44,"F10 controls output 14F10 controlla uscita 14"
CV=45,"F11 controls output 7F11 controlla uscita 7"
CV=45,"F11 controls output 8F11 controlla uscita 8"
CV=45,"F11 controls output 9F11 controlla uscita 9"
CV=45,"F11 controls output 10F11 controlla uscita 10"
CV=45,"F11 controls output 11F11 controlla uscita 11"
CV=45,"F11 controls output 12F11 controlla uscita 12"
CV=45,"F11 controls output 13F11 controlla uscita 13"
CV=45,"F11 controls output 14F11 controlla uscita 14"
CV=46,"F12 controls output 7F12 controlla uscita 7"
CV=46,"F12 controls output 8F12 controlla uscita 8"
CV=46,"F12 controls output 9F12 controlla uscita 9"
CV=46,"F12 controls output 10F12 controlla uscita 10"
CV=46,"F12 controls output 11F12 controlla uscita 11"
CV=46,"F12 controls output 12F12 controlla uscita 12"
CV=46,"F12 controls output 13F12 controlla uscita 13"
CV=46,"F12 controls output 14F12 controlla uscita 14"
CV=58,"Burst durationDurata Serie Impulsi"
CV=65,"Burst voltageTensione Serie Impulsi"
Reset delle CV ai valori di fabbricaTCS